.linkFlex {
    display: flex;
    align-items: center;
    color: var(--text-color);
    gap: 5px;
    transition: 0.3s;
    margin-bottom: 1rem;
    text-decoration: none;
  }

  .linkFlex a {
    text-decoration: none;
    color: var(--text-color);
  
  }
  
  